{% extends "base.html" %}

{% block title %}
    {{judul}}
{% endblock title %}

{% block contents %}

        <br>
        <div class="container">
            <h1>{{judul}}<h1>
            <table class="table">
                <thead>
                  <tr>
                    <th>To</th>
                    <th>From</th>
                    <th>Title</th>
                    <th>Message</th>
                  </tr>
                </thead>
                <tbody>
                  {%for i in note%}
                  <tr>
                    <td>{{i.to}}</td>
                    <td>{{i.froM}}</td>
                    <td>{{i.title}}</td>
                    <td>{{i.message}}</td>
                  </tr>
                  {%endfor%}
                </tbody>
          </table>
        </div>
    
{% endblock contents %}
